@import url(https://fonts.googleapis.com/css?family=Work+Sans:300);

.textlogo  {color:#2b2b2b; font-size: 25px; text-align: center; }
.text1     {color:#2b2b2b; font-size: 19px; text-align: center; }
.textl     {color:#2b2b2b; font-size: 19px; text-align: left; }
.textr     {color:#2b2b2b; font-size: 19px; text-align: right; }

a          {color: inherit; text-decoration: none; font-underline: none;}
div        {margin:0px; padding: 0px;};
table      {border-collapse:collapse;}
td         {margin:0px; padding: 0px; font-family: 'Work Sans'; font-weight: lighter; font-weight: 300;}